#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-ECUPaZdU9hE6VbjGPiyZ4L
key:                  yesod-1.6.2.1-ECUPaZdU9hE6VbjGPiyZ4L
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  c5c51d4d95d810b9c4f046c76868c0d0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-ECUPaZdU9hE6VbjGPiyZ4L
depends:
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-K7fjrbx8r9TXcsrKqhy6T
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-7kY3kl8unScLw0zOJqjDQa
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.37-97jw89V2jLG3UJYeVm7Tgv
    shakespeare-2.0.30-6OBKHlMpHbRLLP4JMcNmYJ
    streaming-commons-0.2.2.5-7GJQ36dWoSR34m5ubsbzbv
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    wai-3.2.3-EvXEQa8aNMJ4agsBqMVWKF
    wai-extra-3.1.13.0-9Xvu2sEeLTs5BYGfSWJPT5
    wai-logger-2.4.0-89ePyIIDLyY7LM4IWFY6xO
    warp-3.3.23-CNT4U5gdO3ySJ8dq5Ma46
    yaml-0.11.8.0-90mT7GpNVHz2lXHSeSOLj8
    yesod-core-1.6.24.0-7WyeeTlyCdkImWxjfgD1xG
    yesod-form-1.7.3-5UpurTGmwbmAv0P7YgBeIq
    yesod-persistent-1.6.0.8-6HTGAk5S5Xm5KDc3n0vUvW

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

